[PBAppSetting]
AppTitle=Cloud App Launcher Installer
AppLogo=.\pcas.ico
IsCustomAppHome=1
PBAppHome=%appdata%\PBApps
InstallMode=2
UserType=Single
SetupStatus=Stop
IsUpgrade=0
WithServerOption=1
WithServerAllowChange=0
NeedRestartPC=0
IsSingleInstalled=0
IsLauncherInstalled=-1